{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DBCUpdated_1.2.85",
  "version": "1.2.85",
  "author": "",
  "files": [
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 2452843,
      "required": true
    },
    {
      "projectID": 497527,
      "fileID": 3363798,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2414535,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2576154,
      "required": true
    },
    {
      "projectID": 256838,
      "fileID": 2370933,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 235328,
      "fileID": 2275990,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2838720,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2673691,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2319767,
      "required": true
    },
    {
      "projectID": 497511,
      "fileID": 4505635,
      "required": true
    },
    {
      "projectID": 497526,
      "fileID": 4176006,
      "required": true
    },
    {
      "projectID": 59489,
      "fileID": 2692129,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 2337326,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3763564,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 2284547,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230895,
      "required": true
    },
    {
      "projectID": 253689,
      "fileID": 2357312,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2511803,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2277197,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2559125,
      "required": true
    },
    {
      "projectID": 497507,
      "fileID": 4523117,
      "required": true
    },
    {
      "projectID": 497518,
      "fileID": 4523119,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2451823,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 2394877,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 226005,
      "fileID": 2221312,
      "required": true
    },
    {
      "projectID": 225063,
      "fileID": 2267532,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 4635415,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4500658,
      "required": true
    }
  ],
  "overrides": "overrides"
}